Bug 1846493 - perl-Sereal-Decoder-4.014 is available
Summary: perl-Sereal-Decoder-4.014 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Sereal-Decoder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1846490
TreeView+ depends on / blocked
 
Reported: 2020-06-11 17:17 UTC by Upstream Release Monitoring
Modified: 2020-07-03 00:25 UTC (History)
2 users (show)

Fixed In Version: perl-Sereal-Decoder-4.014-1.fc33 perl-Sereal-Decoder-4.014-1.fc32 perl-Sereal-Decoder-4.014-1.fc31 perl-Sereal-Decoder-4.014-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-27 02:05:56 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-11 17:17:59 UTC
Latest upstream release: 4.014
Current version/release in rawhide: 4.011-1.fc32
URL: http://search.cpan.org/dist/Sereal-Decoder/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8066/

Comment 1 Petr Pisar 2020-06-15 15:11:42 UTC
A bug-fix release suitable for all Fedoras and EPEL ≥ 8.

Comment 2 Fedora Update System 2020-06-16 06:26:27 UTC
FEDORA-2020-61103921dc has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-61103921dc

Comment 3 Fedora Update System 2020-06-16 06:26:34 UTC
FEDORA-2020-61103921dc has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-61103921dc

Comment 4 Fedora Update System 2020-06-16 06:30:19 UTC
FEDORA-EPEL-2020-7b41ac8c13 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7b41ac8c13

Comment 5 Fedora Update System 2020-06-16 06:30:27 UTC
FEDORA-EPEL-2020-7b41ac8c13 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7b41ac8c13

Comment 6 Fedora Update System 2020-06-18 13:29:17 UTC
FEDORA-EPEL-2020-7b41ac8c13 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7b41ac8c13

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-18 13:29:55 UTC
FEDORA-2020-0236944568 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0236944568

Comment 8 Fedora Update System 2020-06-18 13:30:08 UTC
FEDORA-2020-0236944568 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0236944568

Comment 9 Fedora Update System 2020-06-18 14:11:40 UTC
FEDORA-EPEL-2020-7b41ac8c13 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7b41ac8c13

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-18 14:12:43 UTC
FEDORA-2020-61103921dc has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-61103921dc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-61103921dc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-06-19 16:13:36 UTC
FEDORA-2020-0236944568 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0236944568`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0236944568

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-06-27 02:05:56 UTC
FEDORA-2020-61103921dc has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-06-30 01:27:18 UTC
FEDORA-2020-0236944568 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-03 00:25:00 UTC
FEDORA-EPEL-2020-7b41ac8c13 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.